GRUPO P4-1 PUERTO - Feature #3576

Feature # 3539 (In Progress): Investigacion y coordinacion

Definir tecnologias
04/25/2024 09:34 PM - Ignacio Coérdova

Status: Closed Start date: 04/22/2024
Priority: Normal Due date: 04/25/2024
Assignee: Ignacio Cérdova % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 04/25/2024 09:35 PM - Ignacio Cordova

- Assignee set to Ignacio Cordova

#2 - 04/25/2024 09:37 PM - Ignacio Coérdova
- Parent task set to #3539

#3 - 04/25/2024 09:47 PM - Ignacio Cordova
- % Done changed from 0 to 100

#4 - 06/25/2024 01:59 AM - daniel gomez

- Status changed from New to Closed

04/18/2025

1/1



http://www.tcpdf.org

